Class-Tiny

Errors

Class-Tiny-0.002 has the following 3 errors.

CategoryError
cpants_warningsbackpan/authors/id/D/DA/DAGOLDEN/Class-Tiny-0.002.tar.gz: utf8 "\xE9" does not map to Unicode at lib/Module/CPANTS/Kwalitee/MetaYML.pm line 31, <$fh> chunk 1.
metayml_is_parsableRead an invalid UTF-8 string (maybe mixed UTF-8 and 8-bit character set). Did you decode with lax ":utf8" instead of strict ":encoding(UTF-8)"?
missing_prereqsMRO-Compat